<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Portfolio do Gabriel</title>
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
        <nav>
            <div class="nav-title">
                Portfolio do Gabriel
            </div>
            <ul class="nav-items">
                <li>Quem sou</li>
                <li>Meus projetos</li>
                <li>Contato</li>
            </ul>
        </nav>

        <header>
            <!-- Isto é um comentário -->
            <div class="container">
                <img id="minha-foto" src="photo.jpg" alt="Minha foto"/>
                <!-- <div id="minha-foto-retangular"></div> -->
                <h3>Gabriel Tiburski Júnior</h3>
                <p>Estudante de Ciência da Computação, <b>UFRGS</b></p>
                <p>Membro da IDE Jr.</p>
            </div>
        </header>

        <main>
            <section>

            </section>
        </main>

        <footer>
        </footer>
    </body>
</html>
